Source: apt-show-versions
Section: admin
Priority: optional
Maintainer: Christoph Martin <martin@uni-mainz.de>
Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: po4a
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/debian/apt-show-versions
Vcs-Git: https://salsa.debian.org/debian/apt-show-versions

Package: apt-show-versions
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends} | perl-5.005 | perl-5.004, apt, libapt-pkg-perl (>= 0.1.21), libstorable-perl
Description: lists available package versions with distribution
 apt-show-versions parses the dpkg status file and the APT lists for
 the installed and available package versions and distribution and
 shows upgrade options within the specific distribution of the selected
 package.
 .
 This is really useful if you have a mixed stable/testing environment
 and want to list all packages which are from testing and can be
 upgraded in testing.
Homepage: http://alioth.debian.org/projects/pkg-asv/
